.campaign-banner ~ .main-content .sidebar-block {
  background: #163549 !important; }
  .campaign-banner ~ .main-content .sidebar-block > * {
    margin: 0; }
    .campaign-banner ~ .main-content .sidebar-block > * + * {
      margin-top: 2rem; }
  .campaign-banner ~ .main-content .sidebar-block h2 {
    color: #46adb0 !important;
    font-size: 20px !important; }
  .campaign-banner ~ .main-content .sidebar-block .block-button a {
    background: none;
    border: 2px solid #fff; }
  .campaign-banner ~ .main-content .sidebar-block .block-button:hover a {
    border: 2px solid #fff;
    background: #fff;
    color: #163549; }
.campaign-banner .campaign-banner-outer-wrap {
  display: none; }
  .campaign-banner .campaign-banner-outer-wrap:first-child {
    display: block; }
  .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap {
    background-color: #163549;
    max-height: 400px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    transition: 0.4s all ease; }
    @media (max-width: 991px) {
      .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap {
        max-height: 700px; } }
    .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap > div {
      width: 50%; }
      @media (max-width: 991px) {
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap > div {
          width: 100%; } }
    .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left {
      padding: 0 0 0 4rem;
      margin: 4rem 4rem 4rem 0;
      overflow: hidden;
      width: calc(50% - 4rem);
      position: relative;
      max-height: calc(400px - 8rem); }
      @media (max-width: 991px) {
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left {
          padding: 0 0 0 2rem;
          margin: 2rem 2rem 2rem 0;
          width: calc(100% - 2rem);
          order: 2;
          max-height: calc(400px - 4rem); } }
      .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left:after {
        content: "";
        position: absolute;
        z-index: 999;
        width: 100%;
        height: 60px;
        background: linear-gradient(rgba(255, 255, 255, 0.001), #163549);
        bottom: 0;
        left: 0; }
      .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left.add-scroll-element:before {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        color: white;
        z-index: 99999999;
        width: 0px;
        height: 0px;
        border-top: 12px solid white;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent; }
      .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap {
        overflow-y: scroll;
        width: calc(100% + 20px);
        padding: 0 1rem 0 0;
        height: 320px;
        position: relative; }
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap > * {
          margin: 0; }
          .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap > *:last-child {
            margin-bottom: 60px; }
          .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap > * + * {
            margin-top: 2rem; }
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap > li + li {
          margin-top: 0.5rem; }
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap * {
          color: white; }
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-left .scroll-bar-hide-wrap .banner-title {
          font-size: 20px;
          padding: 0 0 3rem 0;
          margin: 0 0 3rem 0;
          border-bottom: 2px solid white; }
    .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-right {
      background-image: url("");
      background-size: cover;
      background-position: center center; }
      @media (max-width: 991px) {
        .campaign-banner .campaign-banner-outer-wrap .campaign-banner-wrap .banner-section-right {
          order: 1;
          height: 300px; } }

.slider-container {
  margin-bottom: 2rem; }
  .slider-container h2 {
    text-align: center;
    margin: 0 0 1rem 0;
    font-size: 24px; }
  .slider-container .slide-wrap-outer .slide-wrap-inner {
    position: relative;
    padding: 0 4rem;
    overflow: hidden; }
    .slider-container .slide-wrap-outer .slide-wrap-inner .owl-stage-outer {
      height: 110px; }
      .slider-container .slide-wrap-outer .slide-wrap-inner .owl-stage-outer .owl-stage {
        display: flex;
        height: 100%; }
        .slider-container .slide-wrap-outer .slide-wrap-inner .owl-stage-outer .owl-stage .owl-item {
          height: 100%; }
    .slider-container .slide-wrap-outer .slide-wrap-inner .owl-nav {
      display: flex;
      justify-content: center; }
      .slider-container .slide-wrap-outer .slide-wrap-inner .owl-nav button {
        background: none;
        border: none;
        position: absolute;
        top: 50%;
        transform: translatey(-50%);
        height: 100%;
        width: 40px;
        background: whitesmoke; }
        .slider-container .slide-wrap-outer .slide-wrap-inner .owl-nav button:first-child {
          left: 0; }
        .slider-container .slide-wrap-outer .slide-wrap-inner .owl-nav button:last-child {
          right: 0; }
        .slider-container .slide-wrap-outer .slide-wrap-inner .owl-nav button span {
          font-size: 36px;
          color: #888;
          position: relative; }
    .slider-container .slide-wrap-outer .slide-wrap-inner .owl-dots {
      display: none; }
    .slider-container .slide-wrap-outer .slide-wrap-inner .slider-item {
      cursor: pointer;
      padding: 4px;
      height: 100%; }
      .slider-container .slide-wrap-outer .slide-wrap-inner .slider-item .slider-item-inner {
        width: 100%;
        height: 100%;
        background-color: #163549;
        background-size: cover;
        background-position: center center; }
  .slider-container .slide-wrap-outer .chevron {
    display: none;
    cursor: pointer;
    padding: 3rem 0; }

.campaign-block {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  min-height: 245px; }
  .campaign-block__content {
    width: 50%;
    background-color: #163549;
    position: relative;
    padding: 2rem 2rem calc(2rem + 73px) 2rem; }
    @media (max-width: 767px) {
      .campaign-block__content {
        width: 100%; } }
    .campaign-block__content > * + * {
      margin-top: 2rem; }
  .campaign-block__title {
    margin: 0; }
    .campaign-block__title a {
      color: #46adb0; }
  .campaign-block__button {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc(100% - 4rem);
    border-top: 1px solid #46adb0;
    padding: 2rem 0;
    margin: 0 2rem; }
    .campaign-block__button a {
      background: none;
      border: 2px solid #ffffff;
      padding: 6px 32px; }
    .campaign-block__button:hover a {
      background: #ffffff;
      color: #163549; }
  .campaign-block__body {
    color: #ffffff; }
  .campaign-block__media {
    width: 50%;
    background-size: cover;
    background-position: center center;
    position: relative; }
    .campaign-block__media:after {
      content: "";
      position: absolute;
      z-index: 1000;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      border-top: 20px solid transparent;
      border-bottom: 20px solid transparent;
      border-left: 20px solid #163549; }
      @media (max-width: 767px) {
        .campaign-block__media:after {
          left: 50%;
          top: 100%;
          transform: translateY(-25%) translateX(-50%) rotate(90deg); } }
    @media (max-width: 767px) {
      .campaign-block__media {
        width: 100%;
        height: 200px; } }
    .campaign-block__media--blank {
      height: auto; }
      .campaign-block__media--blank:after {
        display: none; }
    .campaign-block__media--video {
      background: #000000; }
      .campaign-block__media--video .video-wrapper {
        position: relative;
        padding-bottom: 56.25%; }
        .campaign-block__media--video .video-wrapper video {
          position: absolute;
          width: 100%;
          height: 100%;
          margin: 0 auto; }

/*# sourceMappingURL=campaign-banner.css.map */

/*
 Farmer training front page feed
 */
.farmer-training-block {
  background: #69bfa0;
}
.farmer-training-block .block-title a {
  display: block;
  width: 100%;
  text-align: center;
  min-height: 160px;
  text-indent: -9000px;
}

/*
New front page twitter feed
 */
.tweeet-button .btn {
    padding: 4px 12px;
    width: auto;
    background: transparent;
    border: 2px solid;
    margin-top: 20px;
    font-weight: bold;
}
.tweeet-button .btn:hover {
    background: white;
    color: #464646;
}

.twitter-block {
    background: url(../images/twitter-block-bg-w.png) top right no-repeat #ffffff;
    background-size: 65px;
    background-color: #55acef;
    padding: 20px 25px;
    color: white;
}
.twitter-block .block-date, .twitter-block a {
    color: #0e3f7a;
    font-weight: bold;
}
.twitter-block .tweeet-button {
    text-align: right;
    display: flex;
    align-items: flex-end;
}

.twitter-block .tweeet-button a {
    color: white;
}

.twitter-feed .flex-grid-row .tweet_heading, .flex-grid-row .tweeet-button {
    width: auto;
}

.twitter-feed .flex-grid-row .tweet {
    flex: 1;
    padding: 20px 20px 0 0;
    font-weight: bold;
}
.twitter-feed .flex-grid-row {
    margin-bottom: 0;
}
.twitter-feed .flex-grid-row .tweet_heading {
    padding-right: 20px;
}